body {
	background-color: #0D0E11;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	line-height: 32px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	padding-top: 100px;
	padding-bottom: 100px;
}

.container{
	margin: auto;
  	width: 80%;
  	max-width: 1000px;
}

.h1{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0.5em;
}

.image{
	width: 100%;
	margin-top: 60px;
	margin-bottom: 60px;
}

.logo{
 	max-width: 100%;
  	height: auto;
  	margin-bottom: 40px;
}

p{
	margin-bottom: 60px;
}

a {
	color:#FFFFFF;
}

a:hover {
	color:#84a9ac;
	text-decoration: underline;
}